.subscr_dm {
    border-top: blueviolet;
}
/*adaptive*/
.sem_detail iframe {
    width: 100% !important
}
.itnamenone {
    display: none
}
span.number a, span.number a:hover {
    color: #000 !important;
}
.prsliders {
    text-align: left;
    background: #F0F0F0;
    padding: 8px 14px;
    font-size: 14px;
    line-height: 28px;
    margin: auto;
}
.clients-slide {
    text-align: left;
}
.owl-stage-outer {
    background: #fff;
    margin-top: 6px;
}
.owl-theme .owl-nav {
    margin-top: 10px;
    text-align: center !important;
    -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-nav [class*='owl-'] {
    color: #000 !important;
    font-size: 16px !important;
    margin: 5px !important;
    padding: 0 12px !important;
    background: #D6D6D6 !important;
    display: inline-block !important;
    cursor: pointer;
    border-radius: 3px !important;
}
.owl-theme .owl-nav [class*='owl-']:hover {
    background: #869791 !important;
    color: #FFF !important;
    text-decoration: none !important;
}
.owl-theme .owl-nav .disabled {
    opacity: 0.5;
    cursor: default !important;
}
.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 10px;
}
.owl-theme .owl-dots {
    text-align: center !important;
    -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.owl-theme .owl-dots .owl-dot span {
    width: 10px !important;
    height: 10px !important;
    margin: 5px 7px !important;
    background: #D6D6D6 !important;
    display: block !important;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #869791 !important;
}
.photogalsl, .photogalsl1 {
    height: 100px;
    background-size: contain !important
}
.allf {
    display: inline-block;
    float: right
}
.progr p, .progr ul, .progr li {
    line-height: 20px;
    font-size: 14px !important;
}
.smallres {
    display: none;
    font-weight: 400;
    font-size: 16px;
    
    text-transform: none !important;
    margin: 0;
    color: #000;
    line-height: 20px;
    padding: 0
}
.smallres h1 {
    font-weight: 400;
    font-size: 16px;
    
    text-transform: none !important;
    margin: 10px 0 0;
    color: #000;
    line-height: 20px;
    padding: 0
}
.search-param-title1, .clb, .phone-box_new {
    display: none;
}
.fullmainpage .clients-slide {
    /*width: 100%*/
}
a#btnSearchForm {
    display: block;
    background: url(/img/search.png) no-repeat 35px;
    padding-left: 25px
}
div#btnSearchForm {
    background: url(/img/search.png) no-repeat 35px;
    padding-left: 0px !important;
}
div#btnSearchForm span {
    margin-left: 25px
}
.pan-right .first-word {
    background: none !important;
    padding-left: 0 !important;
    width: auto !important;
    height: auto !important
}
.text-overflow {
    height: 500px;
    overflow: hidden;
    word-break: break-word;
    word-wrap: break-word;
    position: relative;
}
.gradw {
    text-align: center
}
.gradwq {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 60px;
    background: url(/images/gradw.png) bottom;
}
:focus, :active {
    outline: none !important;
}
.btn1 {
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
}
.btn1:active, .btn1.active {
    background-image: none;
    outline: 0;
}
.btn1.disabled, .btn1[disabled], fieldset[disabled] .btn1 {
    pointer-events: none;
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65
}
.fullmainpage .clients-slide {}
.fullmainpage .clients-slide .c-slide-window {}
.fullmainpage .clients-slide .c-slide-window iframe.maofr {
    width: 280px!important;
    height: 180px;
}
@media (min-width: 979px) {
    .prsliders {
        max-width: 302px;
    }
    .fullmainpage .clients-slide .c-slide-window iframe {
        width: 280px;
        height: 180px;
    }
}
@media (max-width: 980px) {
    .clients-slide {
        margin: 22px auto 0 auto !important;
        display: block!important;
        background-color: #f0f0f0;
    }
    .fullmainpage .clients-slide {
        width: 570px!important;
    }
    .fullmainpage .clients-slide .c-slide-window {
        width: 540px!important;
    }
    .fullmainpage .clients-slide .c-slide-window iframe {
        width: 520px !important;
        height: 300px !important;
    }
    .semdet .right-cont {
        display: block;
        width: auto !important;
        margin-top: 20px;
        text-align: center
    }
    .semdet .left-cont {
        display: block;
        width: 100% !important
    }
    .cal-text {
        margin-top: 20px;
    }
    .rightcol.rec-item {
        position: relative;
        display: block;
    }
    .rightcol.rec-item .iturl {
        position: absolute;
        top: 0;
        left: 0;
    }
    .rightcol.rec-item .ittowns {
        padding: 10px 0 !important;
    }
    .rightcol.rec-item .recnewsm {
        margin-left: 120px
    }
    .cont-date {
        margin-top: 20px !important;
    }
    .prsliders {
        max-width: 740px;
    }
    div#btnSearchForm {
        background: url(/img/search.png) no-repeat 15px;
        padding-left: 10px !important;
    }
    div#btnSearchForm span {
        margin-left: 0px !important
    }
    .bez {
        display: none
    }
    .theme_choise {
        width: auto !important
    }
    ul.photo-album-list-first-photos {
        padding-top: 50px;
    }
    .podborsem .search_keyword {
        margin-right: 0px !important;
    }
    .podborsem .search-param {
        padding-top: 0px !important;
    }
    form.podborsem {
        padding-top: 0px !important;
    }
    .search-param-title {
        display: none;
    }

    .clb {
        clear: both;
        display: block;
    }
    .bx-yandex-map {
        overflow: hidden
    }
    .detail-cal .r, .detail-cal .l .title {
        text-align: left
    }
    .search-param .calend-s td {
        display: block;
        text-align: left;
        width: auto
    }
    .search-param {
        padding: 12px 0 !important
    }
    .auth_bord_form, form.auth_bord {
        width: auto;
    }
    .auth_bord_td1 {
        padding-left: 15px;
    }
    .auth_bord_td2 {
        padding-right: 15px;
    }
    .auth_bord_form td {
        width: 50%;
    }
    .formrules .rules-wrap {
        text-align: left
    }
    /* .subscribe-frm--bottom-block {position:static; min-height:70px;}*/
    .right-cont.detail .reload_block {
        max-width: 331px;
    }
    .right-cont.detail .reload_block .item {
        text-align: left
    }
    .semdet table.full {
        position: relative
    }
    .semdet {
        position: relative
    }
    .semdet .reload_block {
        position: absolute;
        top: 0;
        right: 15px;
        max-width: 331px;
    }
    .adaptleft {
        padding-right: 350px;
        min-height: 600px;
    }
    .sem_detail .actual td {
        display: block;
        width: 100%;
    }
    /* .semdet .reload_block {position:absolute; top:0; left:15px; right:15px;}
    .semdet .left-cont {padding-top:580px;}*/
    #semform .showbig-box {
        margin: 0
    }
    /* .detail-actions p.tel { -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background:#de2200; color:#fff!important; display:inline-block;margin:auto; padding-left:20px; padding-right:20px;}*/
    .rec-wrap h2, .rec-wrap .h2 {
        text-align: left
    }
    .w470 {
        width: auto
    }
    .show-box .toreg a, .detail-actions .zapl, .detail-actions .zapl a {
        font-size: 16px !important
    }
    .show-box .toreg a:hover {
        font-size: 16px !important
    }
    .detail-actions .tel, .detail-actions .tel a {
        font-size: 20px !important
    }
    .detail-actions {
        text-align: left
    }
    .detail-actions p.tel {
        text-align: center
    }
    .grey-break {
        margin: 20px 15px !important;
        width: auto !important
    }
    p.det-tags {
        margin: 15px 15px 0 15px;
    }
    .townlist {
        z-index: 100
    }
    /*главная*/
    .rec-wrap {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 20px;
    }
    a#btnSearchForm {
        display: block;
        background: url(/img/search.png) no-repeat 15px;
        padding-left: 10px
    }
    .testdiv {
        text-align: center !important;
        display: table-row;
        vertical-align: middle
    }
    .aside .pan-right {
        width: 25% !important;
        text-align: center
    }
    .buf2 {
        width: 33%;
        display: table-cell !important;
        height: 50px;
        background: #f0f0f0 !important;
        border-right: 1px solid #fff;
        vertical-align: middle;
        padding: 0
    }
    .w751 {
        width: 100% !important
    }
    .aside table td {
        padding: 0 !important;
    }
    .aside .pan-right-break {
        display: none;
    }
    .buflast {
        display: none !important
    }
     .top_menu li {
        display: block;
     }
    .bann img {
        width: 100% !important
    }
    .wrap-seo {
        padding-left: 0 !important;
        padding-right: 0 !important;
        background: none !important
    }
    .seo-part {
        background: #F6F8F9 url(/img/logo-sm.png) no-repeat 30px 7px;
        font-weight: 400;
        font-size: 18px;
        line-height: 22px;
    }
    .main-news {
        padding: 0 15px !important
    }
    .main-news .news-table td.w325 {
        display: block;
        width: 100%;
        padding-bottom: 20px;
    }
    .main-news .news-item .news-pic {
        width: 120px !important;
        text-align: center
    }
    .news-item .news-info {
        padding-left: 0px !important;
        padding-right: 0px !important;
        vertical-align: middle !important;
    }
    .left-blizh {
        padding-left: 0px !important
    }
    .precontent {
        padding: 12px !important;
    }
    .precontent .pan-right {
        width: 30% !important
    }
    .precontent .icons, .precontent .pan-right, .testdiv .buf3, .b-panel-top .break-td {
        display: none;
    }
    .rec-item {
        text-align: left;
    }
    .rec-item a.iturl {
        text-align: center !important;
        display: block;
        float: left;
        width: 120px !important;
    }
    .rec-item .iturl img {
        max-width: 120px !important;
        margin: auto;
        float: none; /* margin-top: 30px!important;*/
    }
    .clients-slide {
        margin: auto;
        display: inline-block;
    }
    .footertd td {
        width: 50%
    }
    .footer {
        padding: 30px 15px !important
    }
    .subscribe-frm--wrapper {
        padding: 5px 15px !important;
        width: 100% !important
    }
    .subscribe-frm--description {
        width: 50% !important
    }
    .subscribe-frm--form input[type="text"] {
        width: 50% !important;
    }
    .subscribe-frm--form {
        width: 50%;
        margin-left: 50%;
        margin-top: 7px;
    }
    /*каталог*/
    .head-cat .full {
        display: block;
        width: auto;
    }
    .head-cat .full td {
        display: block;
        width: 100% !important
    }
    .head-cat .town_tabs {
        float: left
    }
    .b-bread {
        padding: 15px !important
    }
    .mainwrap {
        margin: auto !important;
    }
}
@media (max-width: 767.9px) {
    .prsliders {
        max-width: 570px;
    }
    .mainprecontent {
        display: none
    }
    .sem_detail h1 {
        font-size: 16px !important
    }
    .subscribe-frm--bottom-block {
        display: none !important
    }
}
@media (max-width: 735px) {
    .footertd {
        margin-bottom: 0 !important;
    }
    .buflast {
        display: none !important
    }
    .pan-right .first-word {
        display: inherit;
    }
    div#btnSearchForm span {
        margin-left: 0px !important;
    }
    div#btnSearchForm {
        padding-left: 10px !important
    }
}
@media (max-width: 685px) {
    .calend-s .modif {
        padding: 8px 0 10px 0
    }
    .calend-s .s-date2 {
        background: none !important
    }
    .right-cont.detail .reload_block {
        max-width: 290px;
    }
    .adaptleft {
        padding-right: 309px;
        min-height: 650px;
    }
    .detail-cal .b .item .date {
        width: auto !important
    }
    .right-cont.detail .reload_block .item {
        text-align: center
    }
    .buflast {
        display: none !important
    }
    #head-phone {
        z-index: auto;
    }
    .tags .rubr_ul {
        width: 100% !important
    }
    .menu.menu_state_open .menu__links, .top_menu, .menu__links, .menu__links li {
        z-index: 1000 !important
    }
    .phone-box_new {
        display: block;
        position: fixed;
        top: 7px;
        left: 55px;
        z-index: 1000;
    }
    .phone-box { /* position: fixed!important; top: 3px!important; left: 55px!important; */ display: none
    }
    .subscribe-frm--description, .subscribe-frm--form {
        width: 100% !important;
        float: none
    }
    .subscribe-frm--form {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .subscribe-frm--form input, .subscribe-frm--form button {
        width: 40% !important
    }
}
@media (max-width: 600px) {
    .right-cont {
        display: block;
        width: auto !important;
        margin-top: 20px;
        text-align: center
    }
    .left-cont , .left-cont  td {
        display: block;
        width: 100% !important
    }
    .cal-text {
        margin-left: -15px;
        margin-right: -15px;
        margin-top: 0
    }
    .prsliders {
        max-width: 420px;
    }
    .fullmainpage .clients-slide {
        width: 420px!important;
    }
    .fullmainpage .clients-slide .c-slide-window {
        width: 390px!important;
    }
    .fullmainpage .clients-slide .c-slide-window iframe {
        width: 370px !important;
        height: 220px !important;
    }
    .bigres {
        display: none;
    }
    .smallres {
        padding: 0 15px !important;
        display: block;
        font-weight: 400;
        font-size: 16px;
        
        text-transform: none !important;
        margin: 0;
        color: #000;
        line-height: 20px;
        padding: 0
    }
    .smallres h1 {
        font-weight: 400;
        font-size: 16px;
        
        text-transform: none !important;
        margin: 10px 0 0;
        color: #000;
        line-height: 20px;
        padding: 0
    }
    .podborsem .search_date .datepick {
        display: block !important;
        margin-top: 10px;
        margin-bottom: 10px;
        width: auto !important;
        background-position: 95% 14px
    }
    .semdet .reload_block {
        top: 0;
        left: 0;
        right: 0;
        width: auto
    }
    .right-cont.detail .reload_block {
        width: auto;
        max-width: 100%
    }
    .semdet .detail-cal {
        margin: 0 15px;
    }
    .adaptleft {
        padding-right: 0px;
        margin-top: 650px;
        min-height: auto !important
    }
    .calend-s .podobrat {
        padding: 10px 15px !important;
    }
    .adaptcal .show-box {
        margin-left: -8px
    }
    .calend-s td {
        padding: 0 !important;
    }
    .calend-s .datepick {
        display: block;
        margin-top: 10px;
        margin-bottom: 10px;
        width: auto !important;
        background-position: 95% 14px;
    }

    .buf2.buflast {
        display: none !important
    }
    .popup-search-block {
        top: 155px !important;
        left: 0 !important
    }
    .pan-right .first-word {
        display: initial;
    }
    a#btnSearchForm {
        padding-left: 35px !important;
    }
    div#btnSearchForm {
        background: url(/img/search.png) no-repeat 15px !important;
    }
    div#btnSearchForm span {
        margin-left: 20px !important;
    }
    div#btnSearchForm {
        padding: 15px !important
    }
    .testdiv, .aside table td {
        display: block;
        width: auto !important;
    }
    .aside .pan-right {
        display: block !important;
        float: none !important;
        text-align: left !important;
        width: auto !important;
    }
    .buf2 {
        height: 36px;
        width: 100% !important;
        display: block !important;
        text-align: left;
        float: none !important;
        padding: 0 !important;
        border: 0 none
    }
    .madapt, a#btnSearchForm {
        display: block;
        padding: 15px;
    }
    .w751 {
        display: block !important;
        float: none !important;
        width: auto !important;
    }
}
@media (min-width: 451px) and (max-width: 600px) {
    .detail-cal .h, .detail-cal .b, .detail-cal .f {
        margin: auto;
        max-width: 290px;
    }
}
@media (max-width: 450px) {
    .prsliders {
        max-width: 300px;
    }
    .fullmainpage .clients-slide {
        width: 300px!important;
    }
    .fullmainpage .clients-slide .c-slide-window {
        width: 270px!important;
    }
    .fullmainpage .clients-slide .c-slide-window iframe {
        width: 250px !important;
        height: 180px !important;
    }

    .sem_detail .sem-reg-but td {
        display: block;
        width: 100%;
        text-align: center
    }
    .sem_detail .detail-actions ul {
        display: inline-block;
        margin: auto;
    }
    .sem_detail .detail-actions {
        display: inline-block;
    }
    .sem_detail .weo {
        text-align: center;
        padding-top: 20px;
    }
    .head-cat .town_tabs li {
        padding: 8px;
    !important;
    }
    .buf2.buflast {
        display: none !important
    }
    .footertd td {
        display: table-row;
        padding-bottom: 20px
    }
    .code, .code a, .number, .number a {
        font-size: 12px !important
    }
    .phone-box_new {
        display: block;
        position: fixed;
        top: 12px;
        left: 45px;
        z-index: 1000;
    }
}
@media (max-width: 374px) {
    .b-panel-top .pan-right .notauth {
        margin-right: -164px !important
    }
    .b-panel-top .pan-right .b-profile {
        margin-right: -50px !important
    }
    .pers_menu {
        padding-left: 5px !important
    }
    .b-panel-top .pan-right .b-profile .sp-profile {
        background: none !important;
        padding-left: 0 !important;
    }
}
@media (max-width: 320px) {
    .itnamerec {
        font-size: 12px !important
    }
    .prsliders {
        max-width: 292px;
    }
    .head-cat .town_tabs li {
        font-size: 11px !important
    }
    .adaptleft {
        margin-top: 700px;
    }
    .detail-cal .h .r {
        float: left !important
    }
    .detail-cal .b .item .date {
        display: block !important
    }
    /* .semdet .left-cont {padding-top:650px;}*/
    .content .full td, .content .full tr {
        display: table-row
    }
    .semdet .full td, .semdet .full tr {
        display: block !important
    }
    #head-phone {
        margin-top: -5px !important;
    }
    .header {
        height: 82px;
    }
    .code, .code a, .number, .number a {
        font-size: 14px !important
    }
    .clients-slide {
        padding: 10px !important
    }
}
.video-schema {
    text-align: center
}
.video-schema-meta {
    display: none
}
.subbread li {
    display: block !important;
    float: none !important
}
ol.rb {
    padding-left: 15px;
}
.footcont a {
    display: block;
}
.inner-phone {
    text-align: right;
}
.soc-box {
    color: #8b959b;
}
@media print {
    body {
        width: 20cm;
    }
    .adaptleft {}
    .actual .full td {
        display: block;
        width: 100%;
    }
    @page {
        margin: 1cm !important;
    }
    .b-wrap-fix {
        width: 100% !important;
    }
    .text-overflow {
        height: auto !important;
    }
    #head-logo {
        margin-left: 0px !important;
    }
    #head-phone {
        float: right !important;
    }
    .header ~ .aside, .top_menu, .right-cont .rec-wrap, .detail-actions ul, .b-bread, .b-panel-top, .footer, .bx-crm-widget-form-config-wrapper, .b24-widget-button-wrapper, .subscribe-frm--bottom-block, .gradw, #head-center noindex a, #head-center, .order {
        display: none !important;
    }
    table.full td.left-cont {
        display: block;
        width: 100%;
    }
    .right-cont.detail {
        padding: 0px !important;
        margin: 0px !important;
        border: solid red 1px;
    }
    .reload_block {
        padding: 0px !important;
        margin: 0px !important;
    }
}